Subject: bug#17713: 24.3.91; Emacs hung in GC?

From: Geoff Shannon <[email-masked]>
Date: Sun, 8 Jun 2014 15:01:00 -0700

On Fri, Jun 6, 2014 at 8:34 AM, Stefan Monnier <[email-masked]>
wrote:

> > (my gdb has no xbacktrace)
>
> It's not a GDB built-in, it's a command defined in emacs/src/.gdbinit.
> That's why I told you to start Emacs from .../emacs/src.
> Alternatively, you can "source .../emacs/src/.gdbinit" and then
> use xbacktrace.
>

Ah, that makes sense! I probably should have looked up some documentation on
debugging emacs, but I was a bit busy that night.

Unfortunately, after my conversation with Eli I (foolishly) decided that I
no longer
needed that emacs process so it is not available to play with anymore.

If it happens again though, I will post the xbacktrace here.

-- 
Geoff

Nothing is ever easy.